
<!DOCTYPE html>
<html lang="en" class="no-js">
<head>
	<meta charset="utf-8">
	<meta http-equiv="X-UA-Compatible" content="IE=edge"/>
    <script>
        
            var envDev = false;
        
    </script>
	
	<meta name="viewport" content="width=device-width, initial-scale=1.0, user-scalable=yes">

	
	<!-- <link rel="stylesheet" type="text/css" media="screen" href="/css/bootstrap.min.css" /> -->
	<!--<link rel="stylesheet" type="text/css" media="screen" href="/css/TEST/layout-021916.css" />-->
	<!-- <link rel="stylesheet" type="text/css" media="screen" href="/css/queries.css" /> -->
	<link rel="stylesheet" type="text/css" media="screen" href="/css/chardinjs.css">
	<link rel="stylesheet" type="text/css" media="screen" href="/css/selectbox.css" />
	<link href="https://fonts.googleapis.com/css?family=Raleway:900,800,400,200" rel="stylesheet" type="text/css"  media="screen">
	<link rel="stylesheet" media="all" type="text/css" href="/bundles/styles.css?v=2017112101">
	<link rel="stylesheet" media="print" type="text/css" href="/css/printContentLayout.css?v=2017112101" />
	<link rel="stylesheet" type="text/css" media="screen" href="/css/buttons.css" />
	<link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/4.7.0/css/font-awesome.min.css">

	<!-- link to the CSS files for menu -->
	<!-- <link rel="stylesheet" media="screen" href="/css/megafish.css">
	<link rel="stylesheet" media="print" type="text/css" href="/css/printNewPromo.css" /> -->

	<script src="/js/jquery.js"></script>
	<script src="/js/hoverIntent.js"></script>
	<script src="/js/superfish.js"></script>
	<script src="/js/chardinjs.min.js"></script>
	<script src="/js/main.js?v=2017112101"></script>
	<script src="/js/jquery.selectbox-0.5.js"></script>
	<script src="/js/home/search.js?v=2017112101"></script>
	<script src="/js/home/racing-news.js?v=2017112101"></script>

	
	<script src="https://content.jwplatform.com/libraries/Erc386SC.js"></script>
	<script>jwplayer.key="6h2q1dgYIzmCPurLH8UJZ8dJRSvyufS33mmXvA==";</script>

	<title>Equibase | Privacy Policy</title>
	<meta name="Description" content="Welcome to Equibase.com, your official source for horse racing results, mobile racing data, statistics as well as all other horse racing and thoroughbred racing information. Find everything you need to know about horse racing at Equibase.com." />
	<meta name="author" content="Equibase.com" />
	<meta name="Keywords" content="equibase, DRF, thoroughbred racing, mobile, statistics, race program, race, racing, racetracks, racetracks, race entries, race results, horse racing, expert selections, Daily Racing Form, TrackMaster, top leaders, jockeys, trainers, turf, owners, race results, horse, pedigrees, programs, sport of kings, databases, equine, horses, purebred, charts, crown, axcis, derby, breeders cup, bris, jockey club" />
	<meta name="norton-safeweb-site-verification" content="qgptd7c2-k6znysvtyi62yqtlg0s00z3yy3dsb6mrta5r51sx2zmzxy7-9bstj0a5wk558fk2e4dxme7wh9l4seye5ph8iqj-bsxtpuvkn19gsbvitez94ip4y0nvb1x" />
	<script>
		oldIE = false;
	</script>

	<!--[if IE 9]>
		<script>
			var oldIE = true;
		</script>
	<![endif]-->

	<script>
	function keepSearch(sel) {
		document.getElementById('searchVal').value = sel.value;
	}

       (function($){ //create closure so we can safely use $ as alias for jQuery

         $(document).ready(function(){


		var exampleOptions = {
			 speed: 'fast'
		}
		// initialise plugin
		var example = $('#example').superfish(exampleOptions);

		// buttons to demonstrate Superfish's public methods
		$('.destroy').on('click', function(){
			 example.superfish('destroy');
		});

		$('.init').on('click', function(){
			 example.superfish(exampleOptions);
		});

		$('.open').on('click', function(){
			 example.children('li:first').superfish('show');
		});

		$('.close').on('click', function(){
			 example.children('li:first').superfish('hide');
		});

		//Toggle Tabbed Content
		$('.tab-info').hide();
		$('#tab-one-info').show();
		$('.tab-toggler').click(function (){
			$('#tab-one-info').hide();
			$('#' + $(this).attr('id') + '-info').addClass('active');
			$('#' + $(this).attr('id') + '-info').show().siblings('.tab-info').hide();
			$('#' + $(this).attr('id') + '-info').show().siblings('.tab-info').removeClass('active');
			return false;
		});

		$(".tab-toggler").click(function() {
			$(".tab-toggler").removeClass("active");
			$(this).addClass("active");
		});


	});

       })(jQuery);


       </script>

 

   <style>
   		.show10People {height: 10px; overflow: hidden;}
   		.showAllPeople {height: auto; width: 100%; margin: 0 auto;}
	</style>

	<!-- AdDaptive Variable - Sets user variable based on past visit behavior
<script src="https://a.dpmsrv.com/dpmpxl/index.php?q=xSegList&cl=353"></script> -->
<!-- OpenX Bidder 1.0-->
<script src="https://equibase-company-d.openx.net/w/1.0/jstag?nc=2542414-equibase" type="text/javascript"></script> 
<!-- DistrictM Bidder -->
<script src="https://cdn.districtm.ca/merge/merge.v4.2.107550.js" type="text/javascript"></script>
<!-- Google DFP AdServer GPT Library
<script  async='async' src="https://www.googletagservices.com/tag/js/gpt.js"></script>
<script>
  var googletag = googletag || {};
  googletag.cmd = googletag.cmd || [];
</script> -->


	<!-- Script from TS enables section targeting Cold Fusion -->
	<script type="text/javascript">
		var pageTarget = {"section": ""};

</script>


<script type="text/javascript" src="/js/promoCodeInclude.js?v=2017112101"></script>

<script src="/bundles/scripts-header.js?v=2017112101"></script>

<!-- begin: defaultAdDef.cfm template -->

	<!-- Google DFP AdServer GPT Library -->
	<script async='async' src='https://www.googletagservices.com/tag/js/gpt.js'></script>
	<script>
		var googletag = googletag || {};
		googletag.cmd = googletag.cmd || [];
	</script> 
	
	<script type='text/javascript'>
		googletag.cmd.push(function() {
			googletag.defineSlot('/2542414/EQ_Desktop_ROS_728x90_ATF_Header', [728, 90], 'headerAdDiv').defineSizeMapping(googletag.sizeMapping().
    addSize([1190, 0], [[1170, 90], [970, 90], [970,66], [728, 90], [1,1]]). //desktop
    addSize([990, 0], [[970, 90], [970,66], [728, 90], [1,1]]). //iPad landscape
    addSize([748,0], [[728, 90], [468,60], [1,1]]). //iPad portrait
    addSize([488, 0], [[468, 60], [320, 50], [300,100], [320,100], [300, 50], [1,1]]). //mobile landscape
    addSize([0, 0], [[320, 50], [320,100], [300,100], [300, 50], [1,1]]). //mobile portrait
             build()).addService(googletag.pubads()); googletag.defineSlot('/2542414/EQ_Desktop_ROS_300x250_ATF_Sidebar1', [300, 250], 'adDiv1').defineSizeMapping(googletag.sizeMapping().
	addSize([980, 0], [[300, 250], [300, 600]]). //iPad landscape
	addSize([0, 0], []). //catch all - sidebar drops off at 975 width
             build()).addService(googletag.pubads()); googletag.defineSlot('/2542414/EQ_Desktop_ROS_300x250_BTF_Sidebar2', [300, 250], 'adDiv2').defineSizeMapping(googletag.sizeMapping().
	addSize([1155, 0], [[300, 250], [300,600]]). //desktop
	addSize([980, 0], [[300, 250], [300,600]]). //iPad landscape
	addSize([0, 0], []). //catch all - sidebar drops off at 975 width
             build()).addService(googletag.pubads());
		});
	</script>
	
	
<!-- AdExecute.cfm sets page level ad targeting and initiates browser request of DFP for ads for each slot defined.  -->
<!-- Also relocates some ads based on device type -->
<script>
// set the targeting so we can use the URL itself
var urlTargetString = window.location.pathname;
var queryTargetString = '';
if (window.location.search.length > 1)
{
    queryTargetString = window.location.search.substring(1);
}
var hostTargetString = window.location.hostname;
var domainParts = hostTargetString.split('.');
var subdomainTargetString = domainParts.shift();

//Set URL Targeting - console.log("Setting url target to " + urlTargetString);
//Set AdDaptive User Segment Targeting - Bring back segment IDs you are a member of from AdDaptive with console.log(dpmSegList); bring back segment IDs passed to DFP with googletag.pubads().getTargeting('userSegment'); both should match.  Variable created with AdDaptive code in header ad code section.

function targetAds(){
    googletag.cmd.push(function() {
    	    googletag.pubads().setTargeting('URL', urlTargetString);
    	    googletag.pubads().setTargeting('QUERYSTRING', cleanDFPParams(queryTargetString));
    	    googletag.pubads().setTargeting('HOSTNAME', hostTargetString);
    	    googletag.pubads().setTargeting('SUBDOMAIN', subdomainTargetString);
        		if ( typeof(dpmSegList) !== "undefined" && dpmSegList !== null ) {
            googletag.pubads().setTargeting('userSegment', dpmSegList);
        		}
        	googletag.pubads().setTargeting('customerCodes', pageTarget.customerQualifierCodes);

		googletag.pubads().disableInitialLoad();
    	googletag.pubads().enableSingleRequest();
        googletag.enableServices();
    });
}

$( window ).resize(function() {
  setAdLocations(false);
});

$(document).ready(function(){
   setAdLocations(true);
});

/**
 *  used to relocate ads based on which elements are visible on the page, allows the responsive ads to be place in the correct div on the page yet only loaded one time
 */
function setAdLocations(forceAdLoad) {
    if (forceAdLoad !== true)
    {
        forceAdLoad = false;
    }
    var adsToCheck = ["contentAdDiv1", "footerAdDiv", "entryDiv1", "entryDiv2", "entryDiv3", "entryDiv4", "entryDiv5", "entryDiv6", "entryDiv7", "entryDiv8", "entryDiv9"];
    // does the desktop ad div along with the ad itself exist?
    for (i = 0; i < adsToCheck.length; i++) {
        var adDivID  = adsToCheck[i];
        var fireReload = false;
        var desktopID = adDivID + '-Desktop';
        var responsiveID = adDivID + '-Responsive';
        var outputLogs = false;
        if (location.hostname === "www.equibase.com" || location.hostname === "responsive.equibase.com") {
            outputLogs = false;
        }
        // only look if we have all 3 elements (desktop div, responsive div and the ad itself)
        if ($('#' + desktopID).length && $('#' + responsiveID).length && $('#' + adDivID).length){
            // if we are in desktop mode then set the parent there
            if ($('#' + desktopID).is(":visible")){
                // is the item already a child of that parent?
                if ($('#' + adDivID).parent().attr("id") != desktopID) {
                    $('#' + desktopID).append($('#' + adDivID));
                    fireReload = true;
                    if (outputLogs) {
                        console.log("Moved the " + adDivID + " ad to desktop");
                    }

                }
            }
            else {  // if the desktop version isn't visible MOVE the div to the Responsive version
                // is the item already a child of that parent?
                if ($('#' + adDivID).parent().attr("id") != responsiveID) {
                    $('#' + responsiveID).append($('#' + adDivID));
                    fireReload = true;
                    if (outputLogs) {
                        console.log("Moved the " + adDivID + " ad to responsive");
                    }
                }

            }
            if (fireReload || forceAdLoad) {
                googletag.cmd.push(function() { googletag.display(adDivID); });
            }
        }
        else
        {
            if (outputLogs) {
                console.log(adDivID + " desktop or responsive was not found");
            }
        }
    }
    //console.log("Checking for Ad divs");

}

/**
 * [cleanDFPParams used to remove invalid characters from the DFP search strings]
 * @param  {[type]} paramString [the param string]
 * @return {[type]}             [cleaned up version]
 */
function cleanDFPParams(paramString) {
    var cleaned = paramString.replace(/\&/g, "-");
    cleaned = cleaned.replace(/\=/g, "-");
    cleaned = cleaned.replace(/\"/g, "");
    cleaned = cleaned.replace(/\'/g, "");
    cleaned = cleaned.replace(/\!/g, "");
    cleaned = cleaned.replace(/\+/g, "");
    cleaned = cleaned.replace(/\#/g, "");
    cleaned = cleaned.replace(/\*/g, "");
    cleaned = cleaned.replace(/\~/g, "");
    cleaned = cleaned.replace(/\;/g, "");
    cleaned = cleaned.replace(/\^/g, "");
    cleaned = cleaned.replace(/\(/g, "");
    cleaned = cleaned.replace(/\)/g, "");
    cleaned = cleaned.replace(/\</g, "");
    cleaned = cleaned.replace(/\>/g, "");
    cleaned = cleaned.replace(/\[/g, "");
    cleaned = cleaned.replace(/\]/g, "");
    cleaned = cleaned.replace(/\,/g, "");
    return(cleaned);
}
</script>



	<!-- amazon bidder --->
	<!-- begin: Amazon Bidder - SHORT -->
<script type='text/javascript'>
    !function(a9,a,p,s,t,A,g){if(a[a9])return;function q(c,r){a[a9]._Q.push([c,r])}a[a9]={init:function(){q("i",arguments)},fetchBids:function(){q("f",arguments)},setDisplayBids:function(){},targetingKeys:function(){return[]},_Q:[]};A=p.createElement(s);A.async=!0;A.src=t;g=p.getElementsByTagName(s)[0];g.parentNode.insertBefore(A,g)}("apstag",window,document,"script","//c.amazon-adsystem.com/aax2/apstag.js");
  
    // initialize apstag and have apstag set bids on the googletag slots when they are returned to the page
    apstag.init({
        pubID: '91371c1e-a20a-402d-ab75-316aa6ce6e82',
        adServer: 'googletag',
    });

    var adConfig = {
        desktopSlots: [{
            slotID: 'headerAdDiv',
            slotName: '/2542414/EQ_Desktop_ROS_728x90_ATF_Header',
            sizes: [
                [728, 90], [970,250] //testing 970x250, may be removed
            ]
        },
		{
            slotID: 'adDiv1',
            slotName: '/2542414/EQ_Desktop_ROS_300x250_ATF_Sidebar1',
            sizes: [
                [300, 250], [300,600]
            ]
        },
		{
            slotID: 'adDiv2',
            slotName: '/2542414/EQ_Desktop_ROS_300x250_BTF_Sidebar2',
            sizes: [
                [300,600], [300,250]
            ]
        }],
		
 		tabletSlots: [{
            slotID: 'headerAdDiv',
            slotName: '/2542414/EQ_Desktop_ROS_728x90_ATF_Header',
            sizes: [
                [728, 90]
            ]
        }],   
		
		mobileSlots: [{
            slotID: 'headerAdDiv',
            slotName: '/2542414/EQ_Desktop_ROS_728x90_ATF_Header',
            sizes: [
                [320, 50]
            ]
        }]
    }
    var browserWidth = window.innerWidth && document.documentElement.clientWidth ? Math.min(window.innerWidth, document
        .documentElement.clientWidth) : window.innerWidth || document.documentElement.clientWidth || document.getElementsByTagName(
        'body')[0].clientWidth;
    if (browserWidth > 1000) {
        apstagSlots = adConfig.desktopSlots;
		} else if (browserWidth > 765) {
		apstagSlots = adConfig.tabletSlots;
		} else {
        apstagSlots = adConfig.mobileSlots;
    }
    // request the bids for the googletag slots
	// to check bid requests search network for "aax" and look at bid query param.
	// only update needed should be to timeout
    apstag.fetchBids({
        slots: apstagSlots,
        timeout: 1e3
    }, function (bids) {
        // set apstag bids, then trigger the first request to DFP
        googletag.cmd.push(function () {
            apstag.setDisplayBids();
            //  googletag.pubads().refresh();    //commented out b/c bRealTime (prebid) calling refresh
        });
    });
</script>
<!-- end: Amazon Bidder -->
	<!-- bRealTime bidder --->
	<!-- begin: bRealTime wrapper - SHORT --->
<script src="//biddr.brealtime.com/38673020-1148.js" type="text/javascript"></script>
<!-- end: bRealTime wrapper-->
	<!-- sovrn cookie sync beacon -->
	<script src="https://ap.lijit.com/www/sovrn_beacon_standalone/sovrn_standalone_beacon.js?iid=13389701&amp;uid=equibase1" id="sBeacon"></script>

<!-- end: defaultAdDef.cfm template --> 





<script>
  (function(i,s,o,g,r,a,m){i['GoogleAnalyticsObject']=r;i[r]=i[r]||function(){
  (i[r].q=i[r].q||[]).push(arguments)},i[r].l=1*new Date();a=s.createElement(o),
  m=s.getElementsByTagName(o)[0];a.async=1;a.src=g;m.parentNode.insertBefore(a,m)
  })(window,document,'script','//www.google-analytics.com/analytics.js','ga');

  ga('create', 'UA-2507067-1', 'equibase.com');
  ga('send', 'pageview');

</script>
</head>


<body>


	<div class="l-wrap-layout">

<section id="nav-bar" class="header-bar hidden-print phone-hide tablet-show desktop-show bg-green navbar-fixed-top">
<div class="customContainer">
	<div class="row">
		<div class="l-section-inner col-xs-12">
			<!-- BEGIN NAVIGATION -->

			
<a href="/" class="equibase-logo">
	<img src="/img/equibase-logo.png" alt="Equibase">
</a>
<ul class="sf-menu hidden-print" id="primary-nav">

		<!-- pps-->
		<li class="current">
			<a href="/premium/eqbProductPage.cfm?pid=50300">PPs</a>
			<div class="sf-mega">
				<div class="">
					<div class="col-xs-4">
						<h2 class="lightgoldtxt">Equibase PPs</h2>
						<ol>
							<li><a href="/premium/eqbProductPage.cfm?pid=50300">Equibase Premium PP</a></li>
							<li><a href="/premium/eqbProductPage.cfm?pid=50201">Equibase Basic PP</a></li>
							
						</ol>

						

						<h2 class="lightgoldtxt">Individual<BR>Horse PPs</h2>
						<ol>
							<li><a href="/premium/eqpHorseLookup.cfm?PID=50214&SAP=TN">Lifetime PPs</a></li>
						</ol>


						<h2 class="lightgoldtxt">Harness PPs</h2>
						<ol>
							<li><a href="/premium/eqbProductPage.cfm?pid=50370">TrackMaster PPs</a></li>
							<li><a href="/premium/eqbProductPage.cfm?pid=50321">TrackMaster Platinum</a></li>
							<li><a href="/premium/eqpharnesspro.cfm?SAP=TNH">TrackMaster Harness Pro</a></li>
						</ol>


					</div>


					<div class="col-xs-4">


						<h2 class="lightgoldtxt">TrackMaster & DRF</h2>
						<ol>
							<li><a href="/premium/eqbProductPage.cfm?pid=50316">TrackMaster Platinum PP</a></li>
							<li><a href="/premium/eqbProductPage.cfm?pid=50341">TrackMaster EquiGraphix</a></li>
							<li><a href="/premium/eqbProductPage.cfm?pid=50307">TrackMaster Plus Pro</a></li>
							<li><a href="/premium/eqbProductPage.cfm?pid=50208">Daily Racing Form</a></li>
						</ol>

					</div>


					<div class="col-xs-4">
						<h2 class="lightgoldtxt">Shop & Compare</h2>
						<a href="/products/handicapperstore.cfm?SAP=TN" class="button btn-block">Handicapper's Store</a>
						<a href="/products/ppcomparison.cfm?SAP=TN" class="button btn-block">Compare PPs</a>
						<a href="/premium/mppindex.cfm?SAP=TN" class="button btn-block">Shop by Track</a>
						<a href="/products/daypasscomparison-new.cfm?SAP=TN" class="button btn-block">Compare Day Pass Plans</a>
						<a href="/premium/daypassbundles.cfm?SAP=TN" class="button btn-block">Shop Day Pass Plans</a>
					</div>
				</div>

				<div class="nav-helpbar">
					<h5 class="whitetxt">
						<a rel="popover" data-container="body" data-toggle="popover" class="pull-right" data-content="Past performances are a horse's racing record, earnings, bloodlines and other data, presented in composite form.">
							<img src="/img/icons/white-questionmark.png" class="tinyicon-dd"></a>
						<a href="/products/whatisprogram.cfm" class="whitetxt">What are PPs?</a>
					</h5>
				</div>
			</div>
		</li>

		<!-- selections -->

		<li>
			<a href="/static/eqpaxisselections.html" class="longtitle">Selections</a>
			<div class="sf-mega">
				<div class="">
					<div class="col-xs-4">
						<h2 class="lightgoldtxt">Expert Picks</h2>
						<ol>
							<li><a href="/premium/eqbProductPage.cfm?pid=50289">F.A.S.T Sheets</a></li>
							<li><a href="/premium/eqbProductPage.cfm?pid=50267">Walker Group</a></li>
							<li><a href="/premium/eqbProductPage.cfm?pid=50292">Turf Club Analysts</a></li>
							<li><a href="/premium/eqbProductPage.cfm?pid=50283">Ellis Starr</a></li>
							<li><a href="/premium/eqbProductPage.cfm?pid=50299">Dave Litfin</a></li>
							<li><a href="/premium/eqpAXCISHarnessSelections.cfm?SAP=TNH">Harness Selections</a></li>
							<li><a href="/premium/eqpSpanishSelections.cfm?SAP=TNH">En Espa&#241;ol</a></li>
						</ol>

						<a href="/static/eqpaxisselections.html?SAP=TN" class="button btn-block">View All Selections</a>
					</div>

					<div class="col-xs-4 hidden-print">
						<h2 class="lightgoldtxt">Top Tracks</h2>
						<h5 class="mediumgraytxt">(Racing This Week)</h5>


						<ol>
							
								<li>
									<a href="/premium/eqpAXCISTrackSelections.cfm?tid=AQU">Aqueduct</a>
								</li>
							
								<li>
									<a href="/premium/eqpAXCISTrackSelections.cfm?tid=FG">Fair Grounds</a>
								</li>
							
								<li>
									<a href="/premium/eqpAXCISTrackSelections.cfm?tid=GP">Gulfstream Park</a>
								</li>
							
								<li>
									<a href="/premium/eqpAXCISTrackSelections.cfm?tid=CT">Hollywood Casino At Charles Town Races</a>
								</li>
							
								<li>
									<a href="/premium/eqpAXCISTrackSelections.cfm?tid=LRL">Laurel Park</a>
								</li>
							
								<li>
									<a href="/premium/eqpAXCISTrackSelections.cfm?tid=OP">Oaklawn Park</a>
								</li>
							
								<li>
									<a href="/premium/eqpAXCISTrackSelections.cfm?tid=SA">Santa Anita Park</a>
								</li>
							
								<li>
									<a href="/premium/eqpAXCISTrackSelections.cfm?tid=TAM">Tampa Bay Downs</a>
								</li>
							
						</ol>
						<a href="/static/eqpaxisselections.html" class="button btn-block">View All Tracks</a>

					</div>

					<div class="col-xs-4 hidden-print">
						<h2 class="lightgoldtxt">Shop & Compare</h2>
						<a href="/products/handicapperstore.cfm?SAP=TN" class="button btn-block">Handicapper's Store</a>
						<a href="/products/selections.cfm?SAP=TN" class="button btn-block">Compare Selections</a>
						<a href="/products/daypasscomparison-new.cfm?SAP=TN" class="button btn-block">Compare Day Pass Plans</a>

						<h2 class="lightgoldtxt hidden-print">About Selections</h2>
						<ol>
							<li><a href="/products/whoshot2.cfm">Who's Hot</a></li>
							<li><a href="/products/freepicks2.cfm">Free Picks</a></li>
							<li><a href="/products/handicapperbios.cfm">Meet the Handicappers</a></li>
							<li><a href="/premium/eqpAXCISFreeSelections.cfm">Yesterday's Picks</a></li>
							<li><a target="_blank" href="http://pubads.g.doubleclick.net/gampad/clk?id=521947254&iu=/2542414/EQ_Click_Special_TVGPicks">TVG Picks</a></li>
						</ol>
					</div>

				</div>

				<div class="nav-helpbar hidden-print">
					<h5 class="whitetxt">
						<a rel="popover" data-container="body" data-toggle="popover" class="pull-right"
						   data-content="Selections provide human and/or computerized analysis for every race on a card that provide a faster, better way to handicap.">
							<img src="/img/icons/white-questionmark.png" class="tinyicon-dd"></a>
						<a href="/products/whatisselection.cfm" class="whitetxt">What are Selections?</a>&nbsp; &nbsp;
					</h5>
				</div>
			</div>
		</li>

		<!-- reports -->
		<li>
			<a href="/products/handicapperstore.cfm#Reports">Reports</a>
			<div class="sf-mega">
				<div class="">
					<div class="col-xs-4 hidden-print">

						<h2 class="lightgoldtxt">Entry Level Products</h2>
						<ol>
						<li><a href="/premium/eqbProductPage.cfm?pid=50212">Flashnet for Thoroughbred</a></li>
						<li><a href="/premium/eqbProductPage.cfm?pid=50373">Flashnet for Harness</a></li>
						</ol>
						
						<br>
						<h2 class="lightgoldtxt">Thoro-Graph</h2>
						<ol>
							<li><a href="/premium/eqbProductPage.cfm?pid=50329">Full Sheets</a></li>
							<li><a href="/premium/eqbProductPage.cfm?pid=50328">Thoro-Quick</a></li>
							<li><a href="/premium/eqbProductPage.cfm?pid=50304">Form Ratings</a></li>
						</ol>
						<br>
					</div>
					<div class="col-xs-4 hidden-print">
						<h2 class="lightgoldtxt">Reports & Specialty Products</h2>
						<ol>
							<li><a href="/premium/eqbProductPage.cfm?pid=50213">Performance Cycles</a></li>
							<li><a href="/premium/eqbProductPage.cfm?pid=50480">Cycles Lite</a></li>
							<li><a href="/premium/eqptrackmasterrdss.cfm">RDSS</a></li>
							<li><a href="/premium/mphpro.cfm">MPH Pro</a></li>
							<li><a href="/premium/eqpEGraph.cfm?SAP=WHAT">E Graphs</a></li>
						</ol>
						<a href="/products/handicapperstore.cfm#reports" class="button btn-block">View All Reports</a>
					</div>
					<div class="col-xs-4 hidden-print">
						<h2 class="lightgoldtxt">Shop & Compare</h2>
						<a href="/products/handicapperstore.cfm#Reports" class="button btn-block">Handicapper's Store</a>
						<a href="/products/reportscomparison.cfm" class="button btn-block">Compare Reports</a>
						<a href="/products/daypasscomparison-new.cfm?SAP=TN" class="button btn-block">Compare Day Pass Plans</a>
						<a href="/premium/daypassbundles.cfm?SAP=TN" class="button btn-block">Shop Day Pass Plans</a>
					</div>
				</div>

				<div class="nav-helpbar hidden-print">
					<h5 class="whitetxt">
						<a rel="popover" data-container="body" data-toggle="popover" class="pull-right"
						   data-content="Reports are specialty products that give you a deeper analysis of how to play every race on a card.">
							<img src="/img/icons/white-questionmark.png" class="tinyicon-dd"></a>
						<a href="/products/reportscomparison.cfm" class="whitetxt">What are Reports?</a>&nbsp; &nbsp;
					</h5>
				</div>
			</div>
		</li>

		<!-- STATS Items -->
		<li class="stats-text">
			<a href="#"><span>STATS&trade;</span> Race Lens</a>

			<div class="sf-mega">
				<div class="">
					<div class="col-xs-4">
						<h2 class="lightgoldtxt">Handicapping Products</h2>
						<ol>
									<!-- STATS Race Lens -->
							<li class="stats-text">
								<a href="/premium/eqbProductPage.cfm?pid=50610&SAP=TN&REDIRECT_SUB=Y">STATS&trade; Race Lens</a>
							</li>

							<!-- STATS True Odds -->
							<li class="stats-text">
								<a href="/premium/eqbProductPage.cfm?pid=50620&Incltxt=eqpViewStatstrueoddsSub.cfm&REDIRECT_SUB=Y">STATS&trade; True Odds</a>
							</li>

						</ol>
					</div>

					<div class="col-xs-4">
						<h2 class="lightgoldtxt">More Information</h2>
						<ol>
							<li><a href="/Data.cfm/Product/STATS/FreeRace?productCode=SRL">Free Race</a></li>
							<li><a href="/products/whatisracelens.cfm">Product Education</a></li>
							<li><a href="/products/racelens-comparison.cfm">Compare Plans</a></li>
						</ol>
					</div>


					<div class="col-xs-4">
						<h2 class="lightgoldtxt">Free Webinar Series</h2>
						<a href="http://www.equibase.com/content/webinars/racelens-webinars.cfm" class="button btn-block">Sign up for next webinar</a>
						<a href="/content/webinars/racelens-webinars.cfm" class="button btn-block">Replays of past webinars</a>

					</div>

				</div>
			<div class="sf-mega">
				<div class="">

					<div class="col-xs-4">

					</div>




				</div>

			</div>
		</li>

		<!-- entries -->

		<li>
			<a href="/static/entry/index.html?SAP=TN">Entries</a>
			<div class="sf-mega hidden-print">
				<div class="hidden-print">
					<div class="col-xs-4">
						<h2 class="lightgoldtxt">All Entries</h2>
						<ol>
							<li><a href="/static/entry/index.html?SAP=TN">Thoroughbred Entries (N. American)</a></li>
							<li><a href="/static/foreign/entry/index.html?SAP=TN">Thoroughbred Entries (International)</a></li>
							<li><a href="/premium/eqbstakesentries.cfm?SAP=TN">Stakes Entries</a></li>
							<li><a href="/premium/pubentriesplus.cfm?SAP=TN">Entries Plus</a></li>
							<li><a href="/static/harness/entry/index.html?SAP=TNH">Harness Entries</a></li>
							</ol>
					</div>

					<div class="col-xs-4">

						<h2 class="lightgoldtxt">Today's Cards</h2>
						<ol>
							<li><a href="/static/latechanges/html/latechanges.html?SAP=TN">Scratches & Changes</a></li>
							<li><a href="/static/latechanges/html/cancellations.html?SAP=TN">Cancellations</a></li>
							<li><a href="/premium/eqpInToday.cfm?SAP=TN">In Today</a></li>
							<li><a href="/premium/eqpInTodayTrack.cfm?SAP=TN">In Today By Track</a></li>
							<li><a href="/products/racingtoday.cfm?SAP=TN">Racing Today Dashboard</a></li>
						</ol>
					</div>

					<div class="col-xs-4">
						<h2 class="lightgoldtxt">Other</h2>
						<ol>
							<li><a href="/static/workout/index.html?SAP=TN">Workouts</a></li>
							<li><a href="/products/racedates.cfm?SAP=TN">Race Dates & Calendar</a></li>
							<li><a href="/premium/eqbHighestPayouts.cfm?SAP=TN">Top Payouts</a></li>
							<li><a href="/premium/eqpCarryoverCorner.cfm?SAP=TN">Carryovers  & Guaranteed Pools</a></li>
							<li><a href="/virtualstable/horse.cfm">Virtual Stable</a></li>
						</ol>
					</div>
				</div>

				<div class="nav-helpbar">
					<h5 class="whitetxt">
						<a rel="popover" data-container="body" data-toggle="popover" class="pull-right"
						   data-content="The information provided from a racetrack that describes every race that will be run
						on a given day along with the horses (and their connections) that are scheduled to compete.">
							<img src="/img/icons/white-questionmark.png" class="tinyicon"></a>
						<a href="/products/whatisentries.cfm" class="whitetxt">What are Entries?</a>&nbsp; &nbsp;
					</h5>
				</div>
			</div>
		</li>

		<!-- results -->

		<li>
			<a href="/static/chart/pdf/index.html?SAP=TN">Results </a>
			<div class="sf-mega">
				<div class="">
					<div class="col-xs-4">
						<h2 class="lightgoldtxt">Race Results</h2>
						<ol>
							<li><a href="/static/chart/pdf/index.html?SAP=TN">Full Charts </a></li>
							<li><a href="/static/chart/summary/index.html?SAP=TN">Quick / Summary Results</a></li>
							<li><a href="/static/foreign/result/index.html?SAP=TN">International Results</a></li>
							<li><a href="/results/stakesresults.cfm">Stakes Results</a></li>
							<li><a href="/premium/eqbRaceChartCalendar.cfm?SAP=TN">Historical Charts </a></li>
							<li><a href="/products/racingtoday.cfm?SAP=TN">Racing Today Dashboard</a></li>
						</ol>
					</div>

					<div class="col-xs-4">

						<h2 class="lightgoldtxt">Race Replays</h2>
						<ol>
							<li><a href="/premium/eqpVideoRaceReplaysSearch.cfm?SAP=TN">Video Replays Search</a></li>
							<li><a href="/premium/eqpViewSubscription.cfm?Incltxt=eqpViewVideoRaceReplaysDisplay.cfm&pid=50360">Daily Plan</a></li>
							<li><a href="/premium/eqpViewSubscription.cfm?Incltxt=eqpViewVideoRaceReplaysDisplay.cfm&pid=50361">Monthly Plan</a></li>
							<li><a href="/premium/eqpViewSubscription.cfm?Incltxt=eqpViewVideoRaceReplaysDisplay.cfm&pid=50364">Quarterly Plan</a></li>
							<li><a href="/premium/eqpViewSubscription.cfm?Incltxt=eqpViewVideoRaceReplaysDisplay.cfm&pid=50369">Annual Plan</a></li>
							<li><a href="/premium/eqpViewSubscription.cfm?Incltxt=eqpViewVideoRaceReplaysDisplay.cfm">View All Plans</a></li>
						</ol>

					</div>

					<div class="col-xs-4">
						<h2 class="lightgoldtxt">Downloadable Charts</h2>
						<ol>
							<li><a href="/premium/eqpTMResultChartSearch.cfm?SAP=TN">By Card</a></li>
							<li><a href="/premium/eqpViewSubscription.cfm?Incltxt=eqpViewDownloadableChartsDisplay.cfm&pid=50421">1 Month Subscription</a></li>
							<li><a href="/premium/eqpViewSubscription.cfm?Incltxt=eqpViewDownloadableChartsDisplay.cfm&pid=50422">3 Month Subscription</a></li>
							<li><a href="/premium/eqpViewSubscription.cfm?Incltxt=eqpViewDownloadableChartsDisplay.cfm&pid=50423">6 Month Subscription</a></li>
							<li><a href="/premium/eqpViewSubscription.cfm?Incltxt=eqpViewDownloadableChartsDisplay.cfm&pid=50424">Annual Subscription</a></li>
						</ol>
					</div>
				</div>

				<div class="nav-helpbar">
					<h5 class="whitetxt">
						<a rel="popover" data-container="body" data-toggle="popover" class="pull-right"
						   data-content="Replays are videos of the race, typically from a variety of angles, from when the
						horses break from the gate until they cross the wire and are a great handicapping tool.">
							<img src="/img/icons/white-questionmark.png" class="tinyicon"></a>
						<a href="/products/whatarereplays.cfm" class="whitetxt">What are Replays?</a>&nbsp; &nbsp;
					</h5>
				</div>
			</div>
		</li>

		<!-- stats -->

		<li>
			<a href="/stats/View.cfm?tf=year&tb=horse">Statistics</a>
			<div class="sf-mega">
				<div class="">
					<div class="col-xs-4">
						<h2 class="lightgoldtxt">Thoroughbred</h2>
						<h2 class="lightgoldtxt">Leaders By Year</h2>
						<ol>
							<li><a href="/stats/View.cfm?tf=year&tb=horse">Horses - By Racing Year</a></li>
							<li><a href="/stats/View.cfm?tf=year&tb=foal_crop">Horses - By Foaling Year</a></li>
							<li><a href="/stats/View.cfm?tf=year&tb=jockey">Jockeys</a></li>
							<li><a href="/stats/View.cfm?tf=year&tb=trainer">Trainers</a></li>
							<li><a href="/stats/View.cfm?tf=year&tb=owner">Owners</a></li>
						</ol>
						<br />

						<h2 class="lightgoldtxt">Quarter Horse</h2>
						<h2 class="lightgoldtxt">Leaders By Year</h2>
							<ol>
							<li><a href="/stats/View.cfm?tf=year&tb=horse&rbt=QH">Horses - By Racing Year</a></li>
							<li><a href="/stats/View.cfm?tf=year&tb=foal_crop&rbt=QH">Horses - By Foaling Year</a></li>
							<li><a href="/stats/View.cfm?tf=year&tb=jockey&rbt=QH">Jockeys</a></li>
							<li><a href="/stats/View.cfm?tf=year&tb=trainer&rbt=QH">Trainers</a></li>
							<li><a href="/stats/View.cfm?tf=year&tb=owner&rbt=QH">Owners</a></li>
						</ol>
						<br />

					</div>


					<div class="col-xs-4">
						<h2 class="lightgoldtxt">&nbsp;</h2>
						<h2 class="lightgoldtxt">Leaders by Track</h2>
						<ol>
						<li><a href="/stats/View.cfm?tf=meet&tb=horse&rbt=TB">Horses - By Racing Year</a></li>
						<li><a href="/stats/View.cfm?tf=meet&tb=foal_crop&rbt=TB">Horses - By Foaling Year</a></li>
						<li><a href="/stats/View.cfm?tf=meet&tb=jockey&rbt=TB">Jockeys</a></li>
						<li><a href="/stats/View.cfm?tf=meet&tb=trainer&rbt=TB">Trainers</a></li>
						<li><a href="/stats/View.cfm?tf=meet&tb=owner&rbt=TB">Owners</a></li>
						</ol>
						<br />

						<h2 class="lightgoldtxt">&nbsp;</h2>
						<h2 class="lightgoldtxt">Leaders by Track</h2>
						<ol>
							<li><a href="/stats/View.cfm?tf=meet&tb=horse&rbt=QH">Horses - By Racing Year</a></li>
							<li><a href="/stats/View.cfm?tf=meet&tb=foal_crop&rbt=QH">Horses - By Foaling Year</a></li>
							<li><a href="/stats/View.cfm?tf=meet&tb=jockey&rbt=QH">Jockeys</a></li>
							<li><a href="/stats/View.cfm?tf=meet&tb=trainer&rbt=QH">Trainers</a></li>
							<li><a href="/stats/View.cfm?tf=meet&tb=owner&rbt=QH">Owners</a></li>
					    </ol>
					   <br />
					</div>


					<div class="col-xs-4">
						<h2 class="lightgoldtxt">&nbsp;</h2>
						<h2 class="lightgoldtxt">All-Time Leaders</h2>
						<ol>
							<li><a href="/stats/ViewAllTime.cfm?tf=all-time&tb=horse&vb=W">Horses by Wins</a></li>
							<li><a href="/stats/ViewAllTime.cfm?tf=all-time&tb=horse&vb=E">Horses by Earnings</a></li>
							<li><a href="/stats/ViewAllTime.cfm?tf=all-time&tb=jockey&vb=W">Jockeys by Wins</a></li>
							<li><a href="/stats/ViewAllTime.cfm?tf=all-time&tb=jockey&vb=E">Jockeys by Earnings</a></li>
							<li><a href="/stats/ViewAllTime.cfm?tf=all-time&tb=trainer&vb=W">Trainers by Wins</a></li>
							<li><a href="/stats/ViewAllTime.cfm?tf=all-time&tb=trainer&vb=E">Trainers by Earnings</a></li>
						</ol>
						<br />

						<h2 class="lightgreentxt">Other</h2>
						<ol>
							<li><a href="/static/statistics/eleaders.html">E-Speed Figures</a></li>
							<li><a href="/about/northamericanrecords.cfm">North American Records</a></li>
							<li><a href="/about/ifharatings-home.cfm">IFHA World Rankings</a></li>
							<li><a href="/weeklyreports/index.cfm">Weekly Leader Reports</a></li>
						</ol>
					</div>



				</div>


			</div>
		</li>

		<!-- horsemen -->

		<li>
			<a href="/static/horsemen/horsemenarea.html?SAP=TN" class="longtitle">Horsemen</a>
			<div class="sf-mega">
				<div class="">
					<div class="col-xs-4">
						<h2 class="lightgoldtxt">Horsemen's Information</h2>
						<ol>
							<li><a href="/static/horsemen/horsemenarea.html?SAP=TN">Horsemen Index</a></li>
							<li><a href="/static/horsemen/horsemenareaCB.html?SAP=TN">Condition Books</a></li>
							<li><a href="/static/horsemen/horsemenareaON.html?SAP=TN">Overnights</a></li>
							<li><a href="/static/horsemen/horsemenareaSB.html?SAP=TN">Stakes Book</a></li>
							<li><a href="/static/horsemen/horsemenareaSNHW.html?SAP=TN">Stakes Nominations</a></li>
						</ol>
					</div>

					<div class="col-xs-4">
						<h2 class="lightgoldtxt">Products & Services</h2>
						<ol>
							<li><a href="/virtualstable/horse.cfm">Virtual Stable</a></li>
							<li><a href="/premium/eqpHorseLookup.cfm?PID=50214">Lifetime PP</a></li>
							<li><a href="/premium/eqpHorseLookup.cfm?PID=50133">Premium Pedigrees</a></li>
							<li><a href="/marketplace/index2.cfm">Marketplace</a></li>

						</ol>
					</div>


					<div class="col-xs-4">
						<!--<h2 class="lightgoldtxt">Ad</h2>-->
						<ol>
							<li><a href="/marketplace/index2.cfm"><img src="http://www.equibase.com/img/marketplacead2.gif" class="img-responsive"></a></li>
						</ol>
					</div>

				</div>


			</div>
		</li>

		<!-- more -->

		<li>
			<a href="#">More</a>

			<div class="sf-mega">
				<div class="">

					<div class="col-xs-4">
						<h2 class="lightgoldtxt">Free Services</h2>
						<ol>
							<li><a href="/virtualstable/horse.cfm">Virtual Stable</a></li>
							<li><a href="/yearbook/">Equibase Racing Yearbook</a></li>
							<li><a href="/rotd/index.cfm?SAP=TN">Race of the Day</a></li>
							<li><a href="/free/index.cfm?SAP=TN">Featured Race of the Week</a></li>

							<li><a href="/products/freepicks2.cfm?SAP=TN">TrackMaster Free Selections</a></li>

							<li><a href="/marketplace/index2.cfm">Marketplace</a></li>
							<li><a href="/newfan/newfanindex2.cfm">Fan Education</a></li>
							<li><a href="/about/adw.cfm">Wagering Services</a></li>
						</ol>
					</div>

					<div class="col-xs-4">
						<h2 class="lightgoldtxt">Mobile</h2>
						<ol>
							<li><a href="/apple/today.cfm">Today's Racing app</a></li>
							<li><a href="/apple/get.cfm">Equibase Racing Yearbook app</a></li>
							<li><a href="/premium/eqpTrackMasterPocketHandicapper.cfm">TrackMaster apps</a></li>
							<!--<li><a href="/mobile/index.cfm">Equibase Mobile</a></li>-->
						</ol>
					</div>

					<div class="col-xs-4">
						<h2 class="lightgoldtxt">Account Services</h2>
						<ol>
							<li><a href="/premium/CUSTOMERADMINMAIN.CFM">My Account</a></li>
							<li><a href="/premium/eqbCustomerOffers.cfm">My Offers</a></li>
						</ol>
					</div>

					<div class="col-xs-4">
						<h2 class="lightgoldtxt">Social</h2>
						<ol>
							<li><a href="http://facebook.com/Equibase">Equibase on Facebook</a></li>
							<li><a href="https://twitter.com/Equibase">@Equibase on Twitter</a></li>
						</ol>
					</div>

				</div>

			</div>
		</li>
</ul>


			<!-- END NAVIGATION -->

			<!-- BEGIN SEARCH -->
			
			<ul class="social-icons">

			<li class="menu-search-display">
			<div class="search hidden-print">
				<div class="searchbar">
					 <form id="search" method="post">

						<select id="searchOptions" onchange="javascript:keepSearch(this);">
							<option value="horses" selected="selected">
								Horses
							</option>
							<option value="jockeys" >
								Jockeys
							</option>
							<option value="trainers" >
								Trainers
							</option>
							<option value="owners" >
								Owners
							</option>
							<option value="tracks" >
								Tracks
							</option>
							<option value="stakes" >
								Gr. Stakes
							</option>
						</select>

						

						<input type="hidden" id="searchVal" value="horses" name="searchVal">
						<input class="input" id="searchInput" type="text" placeholder="Horse Name"/>
						<i class="glyphicon glyphicon-search"></i>
						<input type="submit"value="">
					</form>

				</div>
			</div>
			<!-- END SEARCH -->

			</li>
			
				<li class="phone-hide tablet-hide">
					<a href="https://www.facebook.com/Equibase" target="_blank" class="facebook">
						<img src="/img/fb-icon.png" alt="View our Facebook Page">
					</a>
				</li>
				<li class="phone-hide tablet-hide">
					<a href="https://twitter.com/Equibase" target="_blank" class="twitter">
						<img src="/img/twitter-icon.png" alt="View our Twitter Page">
					</a>
				</li>
				<li class="marginRight10 phone-hide tablet-hide">
					<a href="/premium/eqbCustomerOffers.cfm">
						<span title="My Offers" class="glyphicon glyphicon-envelope" aria-hidden="true"></span><span id="offersBadge" class="badge"></span>
					</a>
				</li>

				<li>
					
					<a href="/premium/CUSTOMERADMINMAIN.CFM?logon=Y" class="account" id="accountLink-Desktop">
						Login
						</a>
				</li>
				<li>
					<a href="/premium/eebCustomerCheckoutLogon.cfm" class="checkout">Checkout</a>
				</li>
			</ul>
		</div>


		</div>
	</div>
</div>
</section>

<section id="site-bar" class="l-section" style="padding-left:0px;">
	<div class="row">		
		<div class="l-section-inner col-xs-12 desktop-hide tablet-hide">

			<a id="mobile-nav-bar-toggle" class="btn-mobile-menu-toggle tablet-hide desktop-hide">
				<img src="/img/mob-nav-icon.png" alt="Equibase" class="menu-logo desktop-hide">
			</a>
			<a href="/"><img src="/img/equibase-logo.png" alt="Equibase" class="equibase-phone-logo desktop-hide tablet-hide"></a>
			<nav class="mobile-menu desktop-hide tablet-hide">

				
<ul class="menu-bar">
	<li>
		
		
			<a href="/premium/CUSTOMERADMINMAIN.CFM?logon=Y" class="account"><img src="/img/user-login.png" alt="Login" id="accountLink-Mobile"></a>
		
	</li>
	<li><a href="/premium/eebCustomerCheckoutLogon.cfm" class="checkout"><img src="/img/user-action-checkout.png" alt="Checkout"></a></li>
	<!-- <li class="menu-section-title"><h3>Handicapper's Store</h3></li> -->
	<li class="menu-toggle">
		<a><i class="glyphicon glyphicon-search paddingRight5"></i>Search</a>
		<!-- This form acts as a proxy to the main quick search form on the navigation bar and
		will transparently mirror interactions over to that form. -->
		<ul class="menu-bar">
		<form id="mobile-quick-search">
			<ul class="search-type">
				<li class="checked disableClick" data-value="horses" data-ph="Horse Name">Horses</li>
				<li class="disableClick" data-value="owners" data-ph="Last/Stable/Syndicate Name">Owners</li>
				<li class="disableClick" data-value="jockeys" data-ph="Last Name">Jockeys</li>
				<li class="disableClick" data-value="tracks" data-ph="Track Name">Tracks</li>
				<li class="disableClick" data-value="trainers" data-ph="Last Name">Trainers</li>
				<li class="disableClick" data-value="stakes" data-ph="Graded Stakes Name">Graded Stakes</li>
				<input type="text" class="disableClick search-text" placeholder="Horse Name">
				<i class="glyphicon glyphicon-search disableClick"></i>
				<input class="disableClick" type="submit">
			</ul>
		</form>
		</ul>
	</li>
	<!-- pps-->
	<li class="menu-toggle">
	<a>PPs</a>
	<ul class="menu-bar">
		<li class="menu-section-title"><h3>Equibase PPs</h3></li>
		<li><a href="/premium/eqbProductPage.cfm?pid=50300">Equibase Premium PP</a></li>
		<li><a href="/premium/eqbProductPage.cfm?pid=50201">Equibase Basic PP</a></li>
		

		<li class="menu-section-title"><h3>Individual Horse PPs</h3></li>
		<li><a href="/premium/eqpHorseLookup.cfm?PID=50214&SAP=TN">Lifetime PPs</a></li>

		<li class="menu-section-title"><h3>Harness PPs</h3></li>
		<li><a href="/premium/eqbProductPage.cfm?pid=50370">TrackMaster PPs</a></li>
		<li><a href="/premium/eqbProductPage.cfm?pid=50321">TrackMaster Platinum</a></li>
		<li><a href="/premium/eqpharnesspro.cfm?SAP=TNH">TrackMaster Harness Pro</a></li>

		<li class="menu-section-title"><h3>TrackMaster & DRF</h3></li>
		<li><a href="/premium/eqbProductPage.cfm?pid=50316">TrackMaster Platinum PP</a></li>
		<li><a href="/premium/eqbProductPage.cfm?pid=50341">TrackMaster EquiGraphix</a></li>
		<li><a href="/premium/eqbProductPage.cfm?pid=50307">TrackMaster Plus Pro</a></li>
		<li><a href="/premium/eqbProductPage.cfm?pid=50208">Daily Racing Form</a></li>

		<li class="menu-section-title"><h3>Shop & Compare</h3></li>
		<li><a href="/products/handicapperstore.cfm?SAP=TN">Handicapper's Store</a></li>
		<li><a href="/products/ppcomparison.cfm?SAP=TN">Compare PPs</a></li>
		<li><a href="/premium/mppindex.cfm?SAP=TN">Shop by Track</a></li>
		<li><a href="/products/daypasscomparison-new.cfm?SAP=TN">Compare Day Pass Plans</a></li>
		<li><a href="/premium/daypassbundles.cfm?SAP=TN">Shop Day Pass Plans</a></li>
	</ul>
	</li>

	<!-- selections -->

	<li class="menu-toggle">
	<a>Selections</a>
	<ul class="menu-bar">
		<li class="menu-section-title"><h3>Expert Picks</h3></li>
		<li><a href="/premium/eqbProductPage.cfm?pid=50289">F.A.S.T Sheets</a></li>
		<li><a href="/premium/eqbProductPage.cfm?pid=50267">Walker Group</a></li>
		<li><a href="/premium/eqbProductPage.cfm?pid=50292">Turf Club Analysts</a></li>
		<li><a href="/premium/eqbProductPage.cfm?pid=50283">Ellis Starr</a></li>
		<li><a href="/premium/eqbProductPage.cfm?pid=50299">Dave Litfin</a></li>
		<li><a href="/premium/eqpAXCISHarnessSelections.cfm?SAP=TNH">Harness Selections</a></li>
		<li><a href="/premium/eqpSpanishSelections.cfm?SAP=TNH">En Espa&#241;ol</a></li>
		<li><a href="/static/eqpaxisselections.html?SAP=TN">View All Selections</a></li>
		<li class="menu-section-title"><h3>Top Tracks</h3></li>

		
		<li><a href="/premium/eqpAXCISTrackSelections.cfm?tid=AQU">Aqueduct</a></li>
		
		<li><a href="/premium/eqpAXCISTrackSelections.cfm?tid=FG">Fair Grounds</a></li>
		
		<li><a href="/premium/eqpAXCISTrackSelections.cfm?tid=GP">Gulfstream Park</a></li>
		
		<li><a href="/premium/eqpAXCISTrackSelections.cfm?tid=CT">Hollywood Casino At Charles Town Races</a></li>
		
		<li><a href="/premium/eqpAXCISTrackSelections.cfm?tid=LRL">Laurel Park</a></li>
		
		<li><a href="/premium/eqpAXCISTrackSelections.cfm?tid=OP">Oaklawn Park</a></li>
		
		<li><a href="/premium/eqpAXCISTrackSelections.cfm?tid=SA">Santa Anita Park</a></li>
		
		<li><a href="/premium/eqpAXCISTrackSelections.cfm?tid=TAM">Tampa Bay Downs</a></li>
		
		<li><a href="/static/eqpaxisselections.html">View All Tracks</a></li>


		<li class="menu-section-title"><h3>Shop & Compare</h3></li>
		<li><a href="/products/handicapperstore.cfm?SAP=TN">Handicapper's Store</a></li>
		<li><a href="/products/selections.cfm?SAP=TN">Compare Selections</a></li>
		<li><a href="/products/daypasscomparison-new.cfm?SAP=TN">Compare Day Pass Plans</a></li>
		<li class="menu-section-title"><h3>About Selections</h3></li>
		<li><a href="/products/whoshot2.cfm">Who's Hot</a></li>
		<li><a href="/products/freepicks2.cfm">Free Picks</a></li>
		<li><a href="/products/handicapperbios.cfm">Meet the Handicappers</a></li>
		<li><a href="/premium/eqpAXCISFreeSelections.cfm">Yesterday's Picks</a></li>
		<li><a target="_blank" href="http://pubads.g.doubleclick.net/gampad/clk?id=521947254&iu=/2542414/EQ_Click_Special_TVGPicks">TVG Picks</a></li>
	</ul>
	</li>

	<!-- reports -->
	<li class="menu-toggle">
	<a>Reports</a>
	<ul class="menu-bar">
		<li class="menu-section-title"><h3>Entry Level Products</h3></li>
		<li><a href="/premium/eqbProductPage.cfm?pid=50212">Flashnet for Thoroughbred</a></li>
		<li><a href="/premium/eqbProductPage.cfm?pid=50373">Flashnet for Harness</a></li>
		<li class="menu-section-title"><h3>Thoro-Graph</h3></li>
		<li><a href="/premium/eqbProductPage.cfm?pid=50329">Full Sheets</a></li>
		<li><a href="/premium/eqbProductPage.cfm?pid=50328">Thoro-Quick</a></li>
		<li><a href="/premium/eqbProductPage.cfm?pid=50304">Form Ratings</a></li>
		<li class="menu-section-title"><h3>Reports & Specialty Products</h3></li>
		<li><a href="/premium/eqbProductPage.cfm?pid=50213">Performance Cycles</a></li>
		<li><a href="/premium/eqbProductPage.cfm?pid=50480">Cycles Lite</a></li>
		<li><a href="/premium/eqptrackmasterrdss.cfm">RDSS</a></li>
		<li><a href="/premium/mphpro.cfm">MPH Pro</a></li>
		<li><a href="/premium/eqpEGraph.cfm?SAP=WHAT">E Graphs</a></li>
		<li><a href="/products/handicapperstore.cfm#reports">View All Reports</a></li>
		<li class="menu-section-title"><h3>Shop & Compare</h3></li>
		<li><a href="/products/handicapperstore.cfm#Reports">Handicapper's Store</a></li>
		<li><a href="/products/reportscomparison.cfm">Compare Reports</a></li>
		<li><a href="/products/daypasscomparison-new.cfm?SAP=TN">Compare Day Pass Plans</a></li>
		<li><a href="/premium/daypassbundles.cfm?SAP=TN">Shop Day Pass Plans</a></li>
	</ul>
	</li>

	
		<li class="menu-toggle">
		<a>STATS&trade; Race Lens </a>
		<ul class="menu-bar">
			<li class="menu-section-title"><h3>Handicapping Products</h3></li>

			<li><a href="/premium/eqpViewSubscription.cfm?Incltxt=eqpViewStatsRaceLensSub.cfm&SAP=TN&REDIRECT_SUB=Y">STATS&trade; Race Lens</a></li>
			<li><a href="/premium/eqpViewSubscription.cfm?Incltxt=eqpViewStatstrueoddsSub.cfm&REDIRECT_SUB=Y">STATS&trade; True Odds</a></li>
		<li class="menu-section-title"><h3>More information</h3></li>
		<li><a href="http://racelens.stats.com/">Free Race</a></li>
		<li><a href="http://www.equibase.com/products/whatisracelens.cfm">Product Education</a></li>
		<li><a href="http://www.equibase.com/products/racelens-comparison.cfm">Compare Plans</a></li>
		<li class="menu-section-title"><h3>Free Webinar Series </h3></li>
		<li><a href="http://www.equibase.com/content/webinars/racelens-webinars.cfm">Sign Up For Next Webinar</a></li>
		<li><a href="http://www.equibase.com/content/webinars/racelens-webinars.cfm">Replays of Past Webinars</a></li>
		</ul>
	</li>
	<!-- entries -->

	<li class="menu-toggle">
	<a>Entries</a>
	<ul class="menu-bar">
		<li class="menu-section-title"><h3>All Entries</h3></li>
		<li><a href="/static/entry/index.html?SAP=TN">Thoroughbred Entries (N. American)</a></li>
		<li><a href="/static/foreign/entry/index.html?SAP=TN">Thoroughbred Entries (International)</a></li>
		<li><a href="/premium/eqbstakesentries.cfm?SAP=TN">Stakes Entries</a></li>
		<li><a href="/premium/pubentriesplus.cfm?SAP=TN">Entries Plus</a></li>
		<li><a href="/static/harness/entry/index.html?SAP=TNH">Harness Entries</a></li>
		<li class="menu-section-title"><h3>Today's Cards</h3></li>
		<li><a href="/static/latechanges/html/latechanges.html?SAP=TN">Scratches & Changes</a></li>
		<li><a href="/static/latechanges/html/cancellations.html?SAP=TN">Cancellations</a></li>
		<li><a href="/premium/eqpInToday.cfm?SAP=TN">In Today</a></li>
		<li><a href="/premium/eqpInTodayTrack.cfm?SAP=TN">In Today By Track</a></li>
		<li><a href="/products/racingtoday.cfm?SAP=TN">Racing Today Dashboard</a></li>
		<li class="menu-section-title"><h3>Other</h3></li>
		<li><a href="/static/workout/index.html?SAP=TN">Workouts</a></li>
		<li><a href="/products/racedates.cfm?SAP=TN">Race Dates & Calendar</a></li>
		<li><a href="/premium/eqbHighestPayouts.cfm?SAP=TN">Top Payouts</a></li>
		<li><a href="/premium/eqpCarryoverCorner.cfm?SAP=TN">Carryovers  & Guaranteed Pools</a></li>
		<li><a href="/virtualstable/horse.cfm">Virtual Stable</a></li>
	</ul>
	</li>

	<!-- results -->

	<li class="menu-toggle">
	<a>Results </a>
	<ul class="menu-bar">
		<li class="menu-section-title"><h3>Race Results</h3></li>
		<li><a href="/static/chart/pdf/index.html?SAP=TN">Full Charts </a></li>
		<li><a href="/static/chart/summary/index.html?SAP=TN">Quick / Summary Results</a></li>
		<li><a href="/static/foreign/result/index.html?SAP=TN">International Results</a></li>
		<li><a href="/results/stakesresults.cfm">Stakes Results</a></li>
		<li><a href="/premium/eqbRaceChartCalendar.cfm?SAP=TN">Historical Charts </a></li>
		<li><a href="/products/racingtoday.cfm?SAP=TN">Racing Today Dashboard</a></li>
		<li class="menu-section-title"><h3>Race Replays</h3></li>
		<li><a href="/premium/eqpVideoRaceReplaysSearch.cfm?SAP=TN">Video Replays Search</a></li>
		<li><a href="/premium/eqpViewSubscription.cfm?Incltxt=eqpViewVideoRaceReplaysDisplay.cfm&pid=50360">Daily Plan</a></li>
		<li><a href="/premium/eqpViewSubscription.cfm?Incltxt=eqpViewVideoRaceReplaysDisplay.cfm&pid=50361">Monthly Plan</a></li>
		<li><a href="/premium/eqpViewSubscription.cfm?Incltxt=eqpViewVideoRaceReplaysDisplay.cfm&pid=50364">Quarterly Plan</a></li>
		<li><a href="/premium/eqpViewSubscription.cfm?Incltxt=eqpViewVideoRaceReplaysDisplay.cfm&pid=50369">Annual Plan</a></li>
		<li><a href="/premium/eqpViewSubscription.cfm?Incltxt=eqpViewVideoRaceReplaysDisplay.cfm">View All Plans</a></li>
		<li class="menu-section-title"><h3>Downloadable Charts</h3></li>
		<li><a href="/premium/eqpTMResultChartSearch.cfm?SAP=TN">By Card</a></li>
		<li><a href="/premium/eqpViewSubscription.cfm?Incltxt=eqpViewDownloadableChartsDisplay.cfm&pid=50421">1 Month Subscription</a></li>
		<li><a href="/premium/eqpViewSubscription.cfm?Incltxt=eqpViewDownloadableChartsDisplay.cfm&pid=50422">3 Month Subscription</a></li>
		<li><a href="/premium/eqpViewSubscription.cfm?Incltxt=eqpViewDownloadableChartsDisplay.cfm&pid=50423">6 Month Subscription</a></li>
		<li><a href="/premium/eqpViewSubscription.cfm?Incltxt=eqpViewDownloadableChartsDisplay.cfm&pid=50424">Annual Subscription</a></li>
	</ul>
	</li>

	<!-- stats -->

	<li class="menu-toggle">
	<a>Statistics</a>
	<ul class="menu-bar">
		<li class="menu-section-title"><h3>Thoroughbred - Leaders By Year</h3></li>
		<li><a href="/stats/View.cfm?tf=year&tb=horse">Horses - By Racing Year</a></li>
		<li><a href="/stats/View.cfm?tf=year&tb=foal_crop">Horses - By Foaling Year</a></li>
		<li><a href="/stats/View.cfm?tf=year&tb=jockey">Jockeys</a></li>
		<li><a href="/stats/View.cfm?tf=year&tb=trainer">Trainers</a></li>
		<li><a href="/stats/View.cfm?tf=year&tb=owner">Owners</a></li>
		<li class="menu-section-title"><h3>Quarter Horse - Leaders By Year</h3></li>
		<li><a href="/stats/View.cfm?tf=year&tb=horse&rbt=QH">Horses - By Racing Year</a></li>
		<li><a href="/stats/View.cfm?tf=year&tb=foal_crop&rbt=QH">Horses - By Foaling Year</a></li>
		<li><a href="/stats/View.cfm?tf=year&tb=jockey&rbt=QH">Jockeys</a></li>
		<li><a href="/stats/View.cfm?tf=year&tb=trainer&rbt=QH">Trainers</a></li>
		<li><a href="/stats/View.cfm?tf=year&tb=owner&rbt=QH">Owners</a></li>
		<li class="menu-section-title"><h3>Thoroughbred - Leaders by Track</h3></li>
		<li><a href="/stats/View.cfm?tf=meet&tb=horse&rbt=TB">Horses - By Racing Year</a></li>
		<li><a href="/stats/View.cfm?tf=meet&tb=foal_crop&rbt=TB">Horses - By Foaling Year</a></li>
		<li><a href="/stats/View.cfm?tf=meet&tb=jockey&rbt=TB">Jockeys</a></li>
		<li><a href="/stats/View.cfm?tf=meet&tb=trainer&rbt=TB">Trainers</a></li>
		<li><a href="/stats/View.cfm?tf=meet&tb=owner&rbt=TB">Owners</a></li>
		<li class="menu-section-title"><h3>Quarter Horse - Leaders by Track</h3></li>
		<li><a href="/stats/View.cfm?tf=meet&tb=horse&rbt=QH">Horses - By Racing Year</a></li>
		<li><a href="/stats/View.cfm?tf=meet&tb=foal_crop&rbt=QH">Horses - By Foaling Year</a></li>
		<li><a href="/stats/View.cfm?tf=meet&tb=jockey&rbt=QH">Jockeys</a></li>
		<li><a href="/stats/View.cfm?tf=meet&tb=trainer&rbt=QH">Trainers</a></li>
		<li><a href="/stats/View.cfm?tf=meet&tb=owner&rbt=QH">Owners</a></li>
		<li class="menu-section-title"><h3>All-Time Leaders</h3></li>
		<li><a href="/stats/ViewAllTime.cfm?tf=all-time&tb=horse&vb=W">Horses by Wins</a></li>
		<li><a href="/stats/ViewAllTime.cfm?tf=all-time&tb=horse&vb=E">Horses by Earnings</a></li>
		<li><a href="/stats/ViewAllTime.cfm?tf=all-time&tb=jockey&vb=W">Jockeys by Wins</a></li>
		<li><a href="/stats/ViewAllTime.cfm?tf=all-time&tb=jockey&vb=E">Jockeys by Earnings</a></li>
		<li><a href="/stats/ViewAllTime.cfm?tf=all-time&tb=trainer&vb=W">Trainers by Wins</a></li>
		<li><a href="/stats/ViewAllTime.cfm?tf=all-time&tb=trainer&vb=E">Trainers by Earnings</a></li>
		<li class="menu-section-title"><h3>Other</h3></li>
		<li><a href="/static/statistics/eleaders.html">E-Speed Figures</a></li>
		<li><a href="/about/northamericanrecords.cfm">North American Records</a></li>
		<li><a href="/about/ifharatings-home.cfm">IFHA World Rankings</a></li>
		<li><a href="/weeklyreports/index.cfm">Weekly Leader Reports</a></li>
	</ul>
	</li>

	<!-- horsemen -->

	<li class="menu-toggle">
	<a>Horsemen</a>
	<ul class="menu-bar">
		<li class="menu-section-title"><h3>Horsemen's Information</h3></li>
		<li><a href="/static/horsemen/horsemenarea.html?SAP=TN">Horsemen Index</a></li>
		<li><a href="/static/horsemen/horsemenareaCB.html?SAP=TN">Condition Books</a></li>
		<li><a href="/static/horsemen/horsemenareaON.html?SAP=TN">Overnights</a></li>
		<li><a href="/static/horsemen/horsemenareaSB.html?SAP=TN">Stakes Book</a></li>
		<li><a href="/static/horsemen/horsemenareaSNHW.html?SAP=TN">Stakes Nominations</a></li>
		<li class="menu-section-title"><h3>Products & Services</h3></li>
		<li><a href="/virtualstable/horse.cfm">Virtual Stable</a></li>
		<li><a href="/premium/eqpHorseLookup.cfm?PID=50214">Lifetime PP</a></li>
		<li><a href="/premium/eqpHorseLookup.cfm?PID=50133">Premium Pedigrees</a></li>
		<li><a href="/marketplace/index2.cfm">Marketplace</a></li>
	</ul>
	</li>

	<!-- more -->

	<li class="menu-toggle">
	<a>More</a>
	<ul class="menu-bar">
		<li class="menu-section-title"><h3>Free Services</h3></li>
		<li><a href="/virtualstable/horse.cfm">Virtual Stable</a></li>
		<li><a href="/yearbook/">Equibase Racing Yearbook</a></li>
		<li><a href="/rotd/index.cfm?SAP=TN">Race of the Day</a></li>
		<li><a href="/free/index.cfm?SAP=TN">Featured Race of the Week</a></li>
		<li><a href="/products/freepicks2.cfm?SAP=TN">TrackMaster Free Selections</a></li>
		<li><a href="/marketplace/index2.cfm">Marketplace</a></li>
		<li><a href="/newfan/newfanindex2.cfm">Fan Education</a></li>
		<li><a href="/about/adw.cfm">Wagering Services</a></li>
		<li class="menu-section-title"><h3>Mobile</h3></li>
		<li><a href="/apple/today.cfm">Today's Racing app</a></li>
		<li><a href="/apple/get.cfm">Equibase Racing Yearbook app</a></li>
		<li><a href="/premium/eqpTrackMasterPocketHandicapper.cfm">TrackMaster apps</a></li>
		<!--<li><a href="/mobile/index.cfm">Equibase Mobile</a></li>-->
		<li class="menu-section-title"><h3>Account Services</h3></li>
		<li><a href="/premium/CUSTOMERADMINMAIN.CFM">My Account</a></li>
		<li><a href="/premium/eqbCustomerOffers.cfm">My Offers</a></li>
		<li class="menu-section-title"><h3>Social</h3></li>
		<li><a href="http://facebook.com/Equibase">Equibase on Facebook</a></li>
		<li><a href="https://twitter.com/Equibase">@Equibase on Twitter</a></li>
	</ul>
	</li>



</ul>

<script>
	$(document).ready(function(){
		if($("#site-bar nav > ul li.menu-section-title").find("h3")){
			$("#site-bar nav > ul li.menu-section-title h3").addClass("disableClick").addClass("mob-navPdng").parent().addClass("pdngZerro");
		}
	});
</script>

			</nav>
		</div>
	</div>

				
				<!-- Ad Display / Header Banner -->
<!-- BEGIN AD -->
<div class="header-ad hidden-print center" style="margin: 25px 0px 15px 0px;">
	<div id="headerAdDiv">
		<script type='text/javascript'>
			googletag.cmd.push(function() { googletag.display('headerAdDiv'); });
		</script>
	</div>
</div>
<!-- END AD -->
		</section>
<!-- <link rel="stylesheet" type="text/css" href="/css/homepages-021916.css"> -->
<style type="text/css">
	.blockbg {
		background: #fff;
		border: 1px solid #bab7ae;
		border-top: 10px solid #bab7ae;
		padding: 15px;
	}
	.component.spaced {
    	margin-bottom: 20px;
	}
</style>



</script>


<section id="page-bar" class="l-section">



  <!-- HEADER -->
  	<div class="row">
		<div class="col-xs-12">
			<h1>Privacy Policy</h1>
			<div class="breadcrumbs phone-hide">
				<a href="/index.cfm">Home</a> &raquo; <a href="#">About Equibase</a> &raquo; <a href="#">Privacy Policy</a>
			</div>
			<div id="addThis" class="phone-hide">
	<!-- AddThis Button BEGIN -->
	<div class="addthis_toolbox addthis_default_style">

		<!-- AddToAny BEGIN -->
<!--changed--><div class="a2a_kit a2a_kit_size_16 a2a_default_style">
<a class="a2a_dd" href="https://www.addtoany.com/share"></a>
<a class="a2a_button_facebook"></a>
<a class="a2a_button_twitter"></a>
<a class="a2a_button_google_plus"></a>
<a title="Print Screen" alt="Print Screen" onclick="window.print();" target="_blank" style="cursor:pointer;"><img border="0" src="/images/prient_icon.jpg"></a>

</div>
<script async src="https://static.addtoany.com/menu/page.js"></script>
<!-- AddToAny END -->

	</div>
	 <!-- AddThis Button END -->
</div>
		</div>
	</div>
</section>
  <!-- END HEADER -->
<!-- INTERIOR CONTENT AREA -->
<section id="contentwrapper" class="l-section">
	<div class="row">
		<div class="col-xs-12 col-md-8 col-lg-9">
			<div class="interior-content">

		<article>


          <!-- CONTENT GOES BELOW HERE -->

	<h3 class="text-center">PRIVACY STATEMENT FOR <I>equibase.com</I></h3>

<p><b>Please Note:</b> This privacy policy was last updated on February 3, 2014 and is subject to future change without notice.</p>
<p>Equibase Company LLC has created this privacy statement in order to demonstrate our firm commitment to privacy. The following discloses our information gathering and dissemination practices for this website: <b><I>equibase.com</I></B>.</p>
<p>We use your IP address to help diagnose problems with our server, and to administer our web site. Your IP address is used to help identify you and your shopping cart and to gather broad demographic information.  We monitor access to the site via IP address for data scrapers and automated access of information on the site.  We block IP addresses engaging in these activities.</p>
<p>Our site uses cookies to keep track of your shopping cart. We use cookies to deliver content specific to your interests, to save your password so you don't have to re-enter it each time you visit our site, and for other purposes.</p>
<p>Our site's registration form requires users to give us contact information (like their name and e-mail address) and basic demographic information. We use customer contact information from the registration form to send the user information about our company and the Thoroughbred racing industry. The customer's contact information is also used to contact the visitor when necessary. Users may opt-out of receiving future mailings; see the Opt Out Procedures for Mailings section below. Demographic and profile data is also collected at our site. We use this data to tailor the visitor's experience at our site, showing them content that we think they might be interested in, and displaying the content according to their preferences. This information is shared with advertisers on an aggregate basis. Further, Equibase may occasionally provide, sell, or rent limited user data to third parties, including companies that offer products and services for sale to Equibase’s users. This limited data includes names, job titles, companies/organizations, and business addresses, but do not include business phone numbers or business fax numbers.</p>
<p>Aggregate demographic information collected via use of the site may be shared with advertisers and other partners. This aggregate information is not traceable to an individual user.</p>

<p>When registering at our site, your registration information is also sent to TrackMaster, a wholly-owned subsidiary of Equibase Company LLC so that your registration information can be used to purchase products and services at their website <b><I>trackmaster.com</I></b>.  It will be necessary for you to complete additional registration information at <b><I>trackmaster.com</I></b> before being able to make purchases at that site.  No additional registration information is required to make purchases at <i><b>equibase.com</b></i>.  Products and services on <b><I>trackmaster.com</I></b> are covered by a separate set of Terms and Conditions that will be provided for your approval before any purchases can be made.  Registration at our web site does not obligate you to make purchases at <b><I>trackmaster.com</I></b>.  Any questions concerning the terms and conditions for the <b><I>trackmaster.com</I></b> web site should be referred to TrackMaster via the contact information provide via that site.</p>
<p>This site contains links to other sites. <b><i>equibase.com</i></b> is not responsible for the privacy practices or the content of such web sites.</p>
<p>Our site uses an order form for customers to request information, products, and services. We collect visitor's financial information (like their account or credit card numbers). Financial information that is collected is used to bill the user for products and services.  Billing is processed at the time of purchase, unless you have reached customer account status, at which time your card will be billed at the end of the month for purchases made during that month.  Monthly account billing will continue until the visitor notifies Equibase Company in writing or if the monthly billing process fails, at which time billing for all future purchases will be processed at the time of purchase.</p>

<h3>Security</h3>

<p>We work to protect the security of your information during transmission by using Secure Sockets Layer (SSL) software, which encrypts information you input.  This site has security measures in place to protect the loss, misuse and alteration of the information under our control.  <b><I>equibase.com</I></b> uses 128-bit encryption for all secure links, which adheres to Federal and International guidelines for secure server transactions.  We reveal only the last four digits of your credit card numbers when confirming an order. Equibase uses Tokenization of payment card information and does not keep, maintain or transmit payment card data.</p>

<p><i><b>equibase.com</b></i> is tested and certified daily to pass the McAfee Secure Security Scan. To help address concerns about possible hacker access to your confidential data, and the safety of visiting <i><b>equibase.com</b></i>, the "live" McAfee Secure mark appears only when this site passes the daily McAfee Secure tests.</p>

<h3>Opt Out Procedures for Mailings</h3>

<p>Our site provides users the opportunity to opt-out of receiving communications from Equibase Company and third parties at the point where we request registration information about the visitor.</p>

<p>This site gives users the option for removing their information from our database to not receive information about Equibase Products and Services.  In order to complete this request, the User must send a written request via e-mail, including their Customer ID to: <a class="dkbluesm" href="mailto:registration@equibase.com?subject=Equibase Mail List Remove">Equibase Mailing List Removal</a></p>

<p>This site gives users the option to no longer receive the Equibase Inside Track mailing.  In order to complete this request, the User must send a written request via e-mail, from the e-mail address used at registration, to: <a class="dkbluesm" href="mailto:insidetrack@equibase.com?subject=Inside Track Remove">Inside Track Removal</a></p>

<p>This site gives users the option to de-activate their Virtual Stable.  In order to complete this request, the User can do so from the <a class="dkbluesm" href="http://www.equibase.com/virtual/gvsVirtualStableMain.cfm?SID=1" target="_new">Virtual Stable Main Page</a>, or by sending a written request via e-mail, from the e-mail address used for the Virtual Stable, to: <a class="dkbluesm" href="mailto:feedback@equibase.com?subject=De-activate Virtual Stable">De-activate Virtual Stable</a></p>



<h3>Contacting the web site</h3>
<p>If you have any questions about this privacy statement, the practices of this site, or your dealings with this web site, you can contact</p>
<p>
Shelby Cook
<br>Online Services Coordinator
<br>Equibase Company LLC
<br>821 Corporate Drive
<br>Lexington, KY  40503
<br>1-800-333-2211
<br>scook@equibase.com
</p>

<!-- CONTENT GOES ABOVE HERE -->
		</article>
			</div>
		</div>
	<!-- AD AND SIDEBAR AREA -->
	<div class="sidebar col-xs-12 col-md-4 col-lg-3">
		
 <script type='text/javascript'>
      googletag.cmd.push(function() {
        googletag.defineSlot('/2542414/EQ_Desktop_ROS_300x250_ATF_Sidebar1', [300, 250], 'adDiv1').defineSizeMapping(googletag.sizeMapping().
	addSize([980, 0], [[300, 250], [300, 600]]). //iPad landscape
	addSize([0, 0], []). //catch all - sidebar drops off at 975 width
             build()).addService(googletag.pubads()); googletag.defineSlot('/2542414/EQ_Desktop_ROS_300x250_BTF_Sidebar2', [300, 250], 'adDiv2').defineSizeMapping(googletag.sizeMapping().
	addSize([1155, 0], [[300, 250], [300,600]]). //desktop
	addSize([980, 0], [[300, 250], [300,600]]). //iPad landscape
	addSize([0, 0], []). //catch all - sidebar drops off at 975 width
             build()).addService(googletag.pubads()); googletag.defineSlot('/2542414/EQ_Desktop_ROS_300x250_BTF_Sidebar3', [300, 250], 'adDiv3').defineSizeMapping(googletag.sizeMapping().
	addSize([1155, 0], [[300, 600], [300, 250], [160, 600]]). //desktop
	addSize([980, 0], [[300, 250], [300, 600], [160, 600]]). //iPad landscape
	addSize([0, 0], []). //catch all - sidebar drops off at 975 width
             build()).addService(googletag.pubads());
      });
    </script>


        <!-- /2542414/EQ_Desktop_ROS_300x250_ATF_Sidebar1 -->
        <div id='adDiv1' class='center'>
            <script type='text/javascript'>
                googletag.cmd.push(function() { googletag.display('adDiv1'); });
            </script>
        </div>

        <!-- /2542414/EQ_Desktop_ROS_300x250_BTF_Sidebar2 -->
        <div id='adDiv2' class='center'>
            <script type='text/javascript'>
                googletag.cmd.push(function() { googletag.display('adDiv2'); });
            </script>
        </div>

        <!-- /2542414/EQ_Desktop_ROS_300x250_BTF_Sidebar3 -->
        <div id='adDiv3' class="center">
            <script type='text/javascript'>
                googletag.cmd.push(function() { googletag.display('adDiv3'); });
            </script>
        </div>
   </div>
</div>
</section>
<!-- FOOTER -->

<!-- Google Code for Remarketing tag -->
<!-- Remarketing tags may not be associated with personally identifiable information or placed on pages related to sensitive categories. For instructions on adding this tag and more information on the above requirements, read the setup guide: google.com/ads/remarketingsetup -->


<script type="text/javascript">
/* <![CDATA[ */
var google_conversion_id = 1003127189;
var google_conversion_label = "YvN3CLvTngQQlYOq3gM";
var google_custom_params = window.google_tag_params;
var google_remarketing_only = true;
/* ]]> */
</script>
<script type="text/javascript" src="https://www.googleadservices.com/pagead/conversion.js"></script>
<noscript>
    <div style="display:inline;">
        <img height="1" width="1" style="border-style:none;" alt="" src="https://googleads.g.doubleclick.net/pagead/viewthroughconversion/1003127189/?value=0&amp;label=YvN3CLvTngQQlYOq3gM&amp;guid=ON&amp;script=0"/>
    </div>
</noscript>

	<!-- BEGIN FOOTER SECTION -->
        

        
    <script type="text/javascript" src="/js/compare/main.js?v=1.0" charset="utf-8"></script>
    <script type="text/javascript" src="/js/compare/compareBar.js?v=1.0" charset="utf-8"></script>
    <section id="compare-bar" class="footer-bar hidden-print navbar-fixed-bottom compare-bar-hidden">
        <div class="center">
            <div id="compareTab" class="center">
                <div class="compare-title">
                    Compare <span class="compareTypeHeader"></span> <br class="desktop-hide">(<span id="compareCount"></span> of 5 selected) <span id="comBtn" class="glyphicon glyphicon-chevron-up"></span>
                </div>
            </div>
            <div id="comDetails">
                <div class="selects">
                    <select id="comType" class="form-control">
                        <option value="H">Horse</option>
                        <option value="JE">Jockey</option>
                        <option value="TE">Trainer</option>
                        <option value="O6">Owner</option>
                    </select><br/>
                    <select id="comYear" class="form-control">
                        <option value="365">365 Days Back</option>
                        <option value="30">30 Days Back</option>
        		        
            		        <option value="2018">2018</option>
        		        
            		        <option value="2017">2017</option>
        		        
            		        <option value="2016">2016</option>
        		        
            		        <option value="2015">2015</option>
        		        
            		        <option value="2014">2014</option>
        		        
            		        <option value="2013">2013</option>
        		        
            		        <option value="2012">2012</option>
        		        
            		        <option value="2011">2011</option>
        		        
            		        <option value="2010">2010</option>
        		        
            		        <option value="2009">2009</option>
        		        
            		        <option value="2008">2008</option>
        		        
            		        <option value="2007">2007</option>
        		        
            		        <option value="2006">2006</option>
        		        
            		        <option value="2005">2005</option>
        		        
            		        <option value="2004">2004</option>
        		        
            		        <option value="2003">2003</option>
        		        
            		        <option value="2002">2002</option>
        		        
            		        <option value="2001">2001</option>
        		        
            		        <option value="2000">2000</option>
        		        
        		    </select><br/>
        		    <select id="comRbt" class="form-control">
        		        <option value="TB">Thoroughbred</option>
        		        <option value="QH">Quarter Horse</option>
        		    </select><br/>
                </div>
                <div class="list">
                    <ul id="compareSelections" class="compareTypeUL"></ul>
                    <button type="button" class="button wide marginTop20" id="delete" style="float: left;">Delete</button>
                    <br style="clear: both;"/>
                </div>
                <div class="actionButtons">
                    <button type="button" class="button wide marginTop20" id="compare">Compare<br/>All</button>
                    <br/>
                    <button type="button" class="button wide marginTop20" id="clear">Clear<br/>All</button>
                </div>
            </div>
        </div>
    </section>


			<section id="footer" class="l-section">
				<div class="row">
					<div class="col-xs-12">
						<!-- footer links -->
						<div class="footer-links clearfix hidden-print">
							<ul>
								<li><a href="/sitemap.cfm">Site Map</a></li>
								<li><a href="/about/about.cfm">About Us</a></li>
								<li><a href="/about/privacypolicy.cfm">Privacy Policy</a></li>
								<li><a href="/about/contact.cfm">Contact Us</a></li>
							</ul>
							<ul>
								<li><a href="/about/faq.cfm">F.A.Q.</a></li>
								<li><a href="/about/advertising.cfm">Advertising</a></li>
								<li><a href="/about/terms.cfm">Terms of Use</a></li>
								<li><a href="/products/handicapperstore.cfm">Price List</a></li>
							</ul>
						</div>
						<!-- end footer links -->

						<!-- company info / accepted payments -->
						<div class="row companyinfo hidden-print">
							<div class="col-xs-12 col-sm-9">
								<p>
									Equibase Company is the Official Supplier of Racing Information and Statistics to <a target="_blank" href="http://www.followhorseracing.com">America's Best Racing</a>, <a target="_blank" href="http://www.breederscup.com">Breeders' Cup</a>, <a target="_blank" href="http://www.drf.com">Daily Racing Form</a>, <a href="http://www.ntra.com">NTRA</a>, <a target="_blank" href="http://www.thejockeyclub.com">The Jockey Club</a>, <a target="_blank" href="http://www.tra-online.com">TRA</a>, <a href="http://www.tvg.com">TVG</a> and <a target="_blank" href="http://www.xpressbet.com/?utm_campaign=XMAN125&amp;utm_source=Equibase&amp;utm_medium=Logo&amp;utm_content=Footer_Logo">XpressBet</a>.
								</p>

							</div>

							<div class="col-xs-12 col-sm-3">
								<h5 class="mediumgraytxt  hidden-print">Accepted Payments</h5>
								<img src="/img/footer-cards.jpg" class="img-responsive center  hidden-print">
							</div>
						</div>
						<!-- end company info/accepted payments -->

						<!-- legal -->
						<div class="legal">
							Proprietary to and &copy; 2018 Equibase Company LLC. All Rights Reserved.<br>
							The Terms of Use for this web site prohibit the use of any robot, spider, scraper or any other automated means to access the contents of this site. The Terms of Use also expressly prohibit the republication or dissemination of the contents of this screen without the prior written consent of Equibase Company LLC.
						</div>
						<!-- end legal -->
					</div>
				</div>
			</section>
			<!-- END FOOTER SECTION -->

</div>






<script src="/bundles/scripts-footer.js?v=2017062901"></script>
<script>
	$('.showHelp').click(function() {
		//alert("Click!");
		$('body').chardinJs('start');
		return false;
	});

	$('body').popover({
		selector: '[rel=popover]'
	});
    // handle the ios zoom issue with select boxes (prevent zooming in on them)
    $('select').mousedown(function(){
      $('meta[name=viewport]').remove();
      $('head').append('<meta name="viewport" content="width=device-width, maximum-scale=1.0, user-scalable=0">');
    })
    // and when the select no longer has focus put things back as they were
    $('select').focusout(function(){
      $('meta[name=viewport]').remove();
      $('head').append('<meta name="viewport" content="width=device-width, initial-scale=1.0, user-scalable=yes">' );
    })

    $(document).ready(function(){
        // is the user logged in? check and set the top menu labels appropriately
        if (app.cookie && app.cookie.get("PAC") !== "" && app.cookie.get("PAC") !== null)
        {
            //console.log("User is logged in as " + app.cookie.get("PAC"));
            $('#accountLink-Desktop').text("Account");
            $('#accountLink-Mobile').attr({
              alt: "Account",
              src: "/img/user-action-account.png"
            });
        }
        else {
            $('#accountLink-Desktop').text("Login");
            $('#accountLink-Mobile').attr({
              alt: "Login",
              src: "/img/user-login.png"
            });
        }
    });
</script>
<script>
(function() {
var d=document,h=d.getElementsByTagName('head')[0],s=d.createElement('script'),sc = 'https:' == document.location.protocol ? 'https://' : 'http://';
s.type='text/javascript';
s.async=true;
s.src=sc+'s.dpmsrv.com/dpm_8ada660e06b787f245667943dc948dafab997e25.min.js';
h.appendChild(s);
})();
</script>

<!-- Quantcast Tag -->
<script type="text/javascript">
var _qevents = _qevents || [];

(function() {
var elem = document.createElement('script');
elem.src = (document.location.protocol == "https:" ? "https://secure" : "http://edge") + ".quantserve.com/quant.js";
elem.async = true;
elem.type = "text/javascript";
var scpt = document.getElementsByTagName('script')[0];
scpt.parentNode.insertBefore(elem, scpt);
})();

_qevents.push({
qacct:"p-t_0-ux4SRATvh"
});
</script>

<noscript>
<div style="display:none;">
<img src="//pixel.quantserve.com/pixel/p-t_0-ux4SRATvh.gif" border="0" height="1" width="1" alt="Quantcast"/>
</div>
</noscript>
<!-- End Quantcast tag -->
</body>
</html> 